if exist  M:\BdPosVFP\hoVFP.exe  goto norar
cd..
rar u -ta20240609 _update\update *.sct *.scx *.frx *.frt hoVFP.exe posVFP.exe
Rem update Complete
goto endrar


:norar
Rem update No Complete
goto endrar


:endrar
Pause 



